<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>CodePen - CalculadoraHTMLJS</title>
  <link rel="stylesheet" href="./style.css">

</head>
<body>
<!-- partial:index.partial.html -->
<body>
    
    <div class="calculadora-grilla">
        <div class="output">
            <input class="display" type="text" id="result" placeholder="0">
        </div>
        <button name="data-number">1</button>
        <button name="data-number">2</button>
        <button name="data-number">3</button>
        <button name="data-opera">+</button>
        <button name="data-number">4</button>
        <button name="data-number">5</button>
        <button name="data-number">6</button>
        <button name="data-opera">-</button>
        <button name="data-number">7</button>
        <button name="data-number">8</button>
        <button name="data-number">9</button>
        <button name="data-opera">/</button>
        <button name="data-delete">C</button>
        <button name="data-number">0</button>
        <button name="data-igual">=</button>
        <button name="data-opera">x</button>

    </div>
</body>
<!-- partial -->
  <script  src="./script.js"></script>

</body>
</html>
